
  /* Style pour le titre des tâches */
  h1 {
    color: white;
  }
  
  /*supprime les puces de la liste des tâches*/
  ul {
    list-style-type: none;
    padding: 0;
  }
  
  /* Style pour chaque élément de la liste des tâches */
  li {
   
    background-color: blueviolet;
    margin: 12px 0;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 4rem;
    padding-right: 12rem;
    font-weight: bold;
  }
  